uuid: b075f765-c367-430f-9a31-90cb1644ba48
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.metatag
field_name: metatag
entity_type: user
bundle: user
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
